package http.vo.response;

import java.util.List;

/**
 * info
 *
 * @author ReiChin_
 */
public class HomeMiddleResp {

    public String adminName; // 负责人姓名
    public String adminPhone; // 负责人电话
    public String levelName; // 危险级别名称 1高危险级,2较高危险级,3中危险级,4一般危险级
    public String filedColor; // 分级颜色 #13E63A
    public String typeName; // 实验室类别 化学类
    public String qrCodeUrl; // 二维码
    public String deptName; // 责任单位
    public String subjectName; // 实验室名称
    public String buildName; // 楼栋名称
    public String room; // 房间号

    public List<SafeUserVo> safeUserVoList; // 安全责任人
    public List<SafeClassify> brandInfoSubjectVos; // 安全分类信息
    public List<LaboratoryVo.InCheckItem> inCheck; // AI检测项(准入)
    public List<LaboratoryVo.InCheckItem> inspectInCheck; // AI检测项(巡查)
    public List<String> outCheck; // 离开检查项

    public static class SafeUserVo {
        public String id;
        public String safeUserName;
        public String safeUserPhone;
    }

}
