package http.vo.response;

import java.io.Serializable;
import java.util.List;

/**
 * 验室安全制度
 *
 * @author ReiChin_
 */
public class SafeBook implements Serializable {

    public String code; // 编号
    public String content; // 内容
    public String createBy;
    public String createTime; // 创建时间
    public String deptId; // 题目ID
    public String deptName; // 部门名称
    public String id;
    public List<String> ids; // 批量操作的id集合
    public String name; // 名称
    public Object params;
    public String qrCodeUrl; // 二维码地址
    public String remark;
    public String scanCount; // 查看次数
    public String searchValue;
    public String type; // 制度类别 取自字典 safe_type
    public String typeLable;
    public String updateBy;
    public String updateTime; // 更新时间
    public String userId; // 用户ID（数据权限）
    public String realContent; // 二维码地址

}
