package xn.xxp.utils

import xn.xxp.room.RoomTool

/**
 * info
 *
 * @author ReiChin_
 */
object Constants {
    /**
     * MQTT配置
     */
    object MqttConfig {

        object Topic {
            // 中部更新
            const val MIDDLE_INFO = "lab/middleInfo/"

            // 右部更新
            const val RIGHT_INFO = "lab/rightInfo/"

            // 测点数据topic
            const val BULLETIN_BOARD = "iot/device/sensor/sub/"

            // 实验室触发预案mqtt通知pc、小程序、一体机等
            const val EMERGENCY = "lab/risk/plan/change"

            // 物联控制topic
            const val THINGS = "iot/hardware/all/sub/"

            // 实验室配置变更
            const val LAB_INFO = "lab/subInfo"

            //  远程开锁
            const val REMOTE_UNLOCK = "iot/device/aio/unlock"

        }

    }
}