package http.vo.response;

/**
 * info
 *
 * @author ReiChin_
 */
public class ApkInfoResp {

    public boolean needUpgrade;
    public LabInfo labInfo;
    public AppInfo appInfo;

    public static class LabInfo {
        public String floorId;
        public String floorName;
        public String subjectId;
        public String room;
        public String subjectName;
    }

    public static class AppInfo {
        public String id;
        public String name;
        public String code;
        public String size;
        public String url;
        public String version;
        public String info;
        public boolean state;
        public String createBy;
        public String createTime;
        public String updateBy;
        public String updateTime;
        public String remark;
    }

    /*
    {
       "code": 200,
       "message": "操作成功",
       "data": {
           "needUpgrade": true,
           "labInfo": {
               "floorId": "1701070978336448514",
               "floorName": "楼层1-1",
               "subjectId": "1769924713371934721",
               "room": "22",
               "subjectName": "贺洋测试2"
           },
           "appInfo": {
               "id": "1810133309475274754",
               "name": "电子信息牌0708955",
               "code": "aio_infobord",
               "size": 17.71,
               "url": "http://192.168.1.43/api/statics/bigFile/20240708/bb66366b-4c30-44bd-b1aa-00bf22eb224a.apk",
               "version": 11.0,
               "info": "电子信息牌0708955",
               "state": true,
               "createBy": 1664091126523312160,
               "createTime": "2024-07-08T10:06:26",
               "updateBy": null,
               "updateTime": null,
               "remark": null
           }
       }
    }
    */

}
